## Settings file was created by plugin BonerStateSync v2.9.0.6
## Plugin GUID: madevil.kk.BonerStateSync

[Debug]

# Setting type: Boolean
# Default value: false
Debug Mode = false

[General]

# Setting type: String
# Default value: BepInEx\config
Export Path = BepInEx\config

Keyboard Shortcut = 

[LaunchPad]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Int32
# Default value: -1
Order = -1

[Maker]

## Setting window will not block mouse dragging
# Setting type: Boolean
# Default value: false
Drag Pass Mode = false

# Setting type: Single
# Default value: 120
Config Window Startup X = 120

# Setting type: Single
# Default value: 80
Config Window Startup Y = 80

